## haskell-gi-cairo 1.0.17

=== debian/changelog ===
haskell-gi-cairo (1.0.17-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:01:42 +0200

haskell-gi-cairo (1.0.17-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 16:17:20 -0500
