## haskell-gi-cairo 1.0.23

=== debian/changelog ===
haskell-gi-cairo (1.0.23-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:49:59 +0000

haskell-gi-cairo (1.0.23-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 12:44:38 -0400
