## haskell-gi-cairo 1.0.24

=== debian/changelog ===
haskell-gi-cairo (1.0.24-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 11:47:25 +0300
