=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: haskell-gi-cairo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
@@ -11,11 +11,11 @@
  ghc-prof,
  pkg-config,
  libcairo2-dev,
- libghc-haskell-gi-dev (>= 0.23.0),
- libghc-haskell-gi-dev (<< 0.24),
+ libghc-haskell-gi-dev (>= 0.24.0),
+ libghc-haskell-gi-dev (<< 0.25),
  libghc-haskell-gi-prof,
- libghc-haskell-gi-base-dev (>= 0.23),
- libghc-haskell-gi-base-dev (<< 0.24),
+ libghc-haskell-gi-base-dev (>= 0.24),
+ libghc-haskell-gi-base-dev (<< 0.25),
  libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-haskell-gi-doc,
