## haskell-gi-cairo 1.0.26

=== debian/changelog ===
haskell-gi-cairo (1.0.26-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 1.0.26

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 11:38:09 -0400
