## haskell-gi-cairo 1.0.27

=== debian/changelog ===
haskell-gi-cairo (1.0.27-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 19:13:23 +0300
