## haskell-gi-cairo 1.0.30

=== debian/changelog ===
haskell-gi-cairo (1.0.30-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Fri, 13 Feb 2026 18:19:23 -0500

haskell-gi-cairo (1.0.30-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 19:07:22 +0300
